﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Google.Protobuf" version="3.5.1" targetFramework="net461" />
  <package id="MySql.Data" version="6.9.12" targetFramework="net471" />
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="net461" />
  <package id="SampSharp.GameMode" version="0.7.6221.37952" targetFramework="net461" />
</packages>